/*
 Theme Name:     Ali Foster - NZ Writer theme
 Theme URI:      http://www.alifoster.co.nz
 Description:    Ali Foster - NZ Writer theme
 Author:         Nectarine
 Author URI:     http://www.nectarine.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 


/*make the entire mobile menu bar clickable */
 .mobile_menu_bar { padding-left: 90%; cursor: pointer;}

/* MAKE POST BG TRANSPARENT! */
#main-content {
	background-color: rgba(0,0,0,0);
}

/* hide the homepage menu on non-mobile */

@media only screen and (min-width: 770px) { 
.home #page-container {
    padding-top: 0px !important;
}

.home #main-header {
    display:none !important;
}
}

h4 {
    font-size: 120% !important;
line-height:45px !important;
color:#52405a !important;
}

/* make the blog post grid semi trans */
.et_pb_blog_grid .et_pb_post {
    background-color: rgba(255,255,255,.3);
   
}

h5 {
    font-size: 70% !important;
line-height:25px !important;
color:#52405a !important;
}

h2 {
color:#52405a !important;
}
h3 {
color:#52405a !important;
}